/* general-c.css */

html { 
	height: 100%;
	padding-bottom: 1px;
	}
body { 
	margin: 0; 
	padding: 0; 
	background: #202020;
	color: white;
	font-family: "Trebuchet MS", trebuchet, arial, helvetica, verdana, sans-serif;
	font-size: .9em;
	}
h1, p { 
	text-align: center;
	}
p span {
	font-family: "Courier New", courier, monospace;
	font-weight: bold;
	}
a {
	color: yellow;
//	background: #202020;
	}
img {
	vertical-align: middle;
	}
#footer {
	margin-top: 50px;
	}
#footerLeft {
	float: left;
	margin-left: 10px; 
	}
#footerRight {
	float: right;
	margin-right: 10px; 
	}
.clearB {
	clear: both;
	}